Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] pclos: Flash player plugin non funziona
#1
Dopo un aggiornamento di pclinuxos che riguardava firefox, non funzionava completamente più il flash player: del filmato di youtube si vedeva solo il riquadro nero del player.
Questo con firefox, opera e chrome (altri non ne ho provati).

Quindi ho trovato questa soluzione sul forum di pcloscom.
Funziona perfettamente anche se la risposta da shell non è molto comprensibile (sembrava che l'installazione si fosse bloccata).


( SOLVED ) Firefox Can't play videos and other things
http://www.pclinuxos.com/forum/index.php...#msg898762
----------------------------------------------

Maybe this does fix it?
http://i.minus.com/1336519626/j0MdUORJ8r...g10Tdu.rpm

It's is the previous flash-player-plugin.

Howto:

Download the Flash-player-plugin.
Remove the actual flash-player-plugin with synaptic.
Start konsole and su to root.
Go to the folder where it's downloaded.

Type rpm -Uvh flash-player-plugin-11.1.102.62-1pclos2012.i586.rpm


Sempre da quelle parti c'è il link a:
How to pin a package in Synaptic?
http://www.pclinuxos.com/forum/index.php...#msg480501
per impedire che il/un pacchetto torni ad aggiornarsi se non lo vogliamo.
[Immagine: http://pclinuxos.com/forum/avatars/Pengu...guitux.png] Parole !
Mai che se ne trovino due uguali !
Cita messaggio
#2
Al momento, sono con PCLinuxOS LXDE-mini a 64 bit. Il plug-in del FlashPlayer l'ho installato (normalmente, da Synaptic, aggiornando) più o meno venti minuti or sono... e funziona benissimo. Più tardi verifico la cosa anche per PCLinuxOS a 32-it...
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio
#3
Ora sono con PCLinuxOS LXDE-mini a 32-bit.
... e NON ho trovato alcun aggiornamento del FlashPlayer (nè alcun altro aggiornamento, a dire il vero) in Synaptic. Ne desumo9 che l'aggiornamento in questione debba esser stato rilasciato ieri (e rammento di aver aggiornato forse un 4 pacchetti più o meno, ieri, ma non rammento se ci fosse anche il FlashPlayer).
La versione del FlashPlayer attualmente installatz su questo mio Sistema è la versione 11.2.202.235-1pclos2012... penso dovrebbe esser quella più aggiornata.
Ho testato il funzionamento di tale FlashPlayer andandomene un poco in giro su YouTube e provando a guardar qualche video: tutto funziona -nel caso mio, almeno- regolarmente.
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio
#4
ADDENDA: pare che il problema afferisca unicamente i PC che usano Schede Grafiche NVIDIA (per le quali, peraltro, c'è stato un aggiornamento proprio oggi relativo a PCLinuxoS a 64 bit, ma non so dire se tale aggiornamento abbia avuto qualcosa a che fare col problema di cui stiamo parlando). Non avendo, io, nessun PC che utilizza NVIDIA, non ho potuto rilevar questo problema. Riassumendo, dunque: prima di "tornare indietro" nella versione del FlashPlayer, verificate se la versione ultima vi funziona. Dovrebbe certamente funzionar bene se NON usate una Scheda Grafica di NVIDIA (io ho testato il corretto funzionamento sia con le ATI e le AMD che con le Intel, per esempio). Può esser che ci sia un malfunzionamento, invece, se usate una Scheda Grafica di NVIDIA. In questo caso (dato che, a quanto pare, Adobe ha rilasciato una comunicazione ufficiale nella quale si dichiara che NON apporterà alcuna modifica al fine di togliare le castagne dal fuoco" a quelli di NVIDIA), è giocoforza conveniente -almeno, per ora- tornare alla versione precedente come saggiamente suggerisce Zafran.
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio
#5
Sì, avendo fatto tutto su 'nvidia, non avevo pensato a quella bella pensata di adobe, che peraltro conoscevo.

Emmenomale che c'è monsee a riguardarmi le bucce.
Nella 32 il pacchetto disponibile è il
11.2.202.235-1pclos2012
quello da rimettere in caso di 'nvidia
11.1.102.62-1pclos2012

In caso di g'losia, andare a farsi un giro
Scusarsi : m'è scappata
[Immagine: http://pclinuxos.com/forum/avatars/Pengu...guitux.png] Parole !
Mai che se ne trovino due uguali !
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)